<template>
	<div id="app">
		<router-view/>
	</div>
</template>

<script>
	export default {
		name: 'App'
	}
</script>

<style lang="less">
	@menu-dark-title: #001529;
	@menu-dark-active-bg: #000c17;
	@layout-sider-background: #001529;
	
	.size {
		width: 100%;
		height: 100%;
	}
	
	html, body {
		.size;
		overflow: hidden;
		margin: 0;
		padding: 0;
	}
	
	#app {
		.size;
	}
</style>
